* {
    padding: 0;
    margin: 0;
} 

body {
background: #54B7E0;
font-family: Verdana, Tahoma, Arial, sans-serif;
font-size: 12px;
padding: 0;
margin: 0;
color: #333;
line-height: 17px;
}

/*img {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    height: 100px;
    width: 162px;
} */
a { color: #0090DF; text-decoration: none; }
a:hover { color : #000}


table.basic {
	margin-left: 20px;
	overflow-y:scroll;
	margin-left:auto; 
	margin-right:auto;
	width: 100%;
	border: 1px solid;
	background: #ffffff;
}
 
.basic td {
	padding: 5px 10px 5px 10px;
	margin: 5px;
	text-align: left;
	vertical-align: top;
	border: 1px solid;
}

.basic th {
	padding: 10px;
	margin: 5px;
	background: #fff6bb;
	text-align: center;
	font-weight: bold;
	border: 1px solid;
}

table.basicnb {
	margin-left: 20px;
	overflow-y:scroll;
	margin-left:auto; 
	margin-right:auto;
	width: 100%;
	border: 1px solid;
	background: #ffffff;
	border: 0px;
}
 
.basicnb td {
	padding: 5px 10px 5px 10px;
	margin: 5px;
	text-align: left;
	vertical-align: top;
	border: 0px;
}

.basicnb th {
	padding: 10px;
	margin: 5px;
	background: #fff6bb;
	text-align: center;
	font-weight: bold;
	border: 0px;
}

#wrap {
margin: 20px auto;
width: 760px;
}

#header {
background: #fff url(images/header.jpg) no-repeat;
height: 90px;
}

#header h1 { 
color : #54B7E0;
font-size: 29px;
letter-spacing: -2px;
padding: 20px 0 0 30px;
font-weight: 100;
font-family: Arial, Tahoma, Verdana;
}
#header h1 a { text-decoration: none; color : #54B7E0;}
#header h1 a:hover { color : #333; }
#header h2 { 
font-family: Arial, Tahoma, Verdana;
color : #777;
font-size: 15px;
padding: 0 0 0 30px;
font-weight: 100;
}

#navigation {
    background: #FF9817 url(images/menu.jpg) no-repeat;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
}
#navigation li {
float:left;
list-style-type:none;
border-right:1px solid #FFA73F;
}
#navigation li a {
display:block;
padding:0 20px;
text-transform:uppercase;
text-decoration:none;
color: #f7f7f7;
letter-spacing:2px;
}
#navigation li a:hover {
        background: #FFAF4C url(images/menuover.jpg) repeat-x;
        color: #fff;
        text-decoration: none;
}

#content {
    background: #fff url(images/content.jpg) repeat-y;
    padding: 0 10px 0 10px;
}

#bottom {
    background: #fff url(images/bottom.jpg) no-repeat;
    height: 20px;
}

#left {
float:left; 
width:220px; 
text-align: justify;
padding-left: 5px;
}
.menutop {
    background: #FFF6BB url(images/menutop.jpg) no-repeat;
    height: 20px;
}
.menumiddle {
    background: #FFF6BB url(images/menumiddle.jpg) repeat-y;
}
.menumiddle h2 { color : #777; font-weight: 600; font-size: 12px; padding-top: 7px; padding-left: 20px; padding-bottom: 3px; }
.menumiddle ul { letter-spacing: -1px; color : #aaa; padding-left: 40px; }
.menubottom {
    background: #FFF6BB url(images/menubottom.jpg) no-repeat;
    height: 20px;
}

#right {
float:right; 
width:500px; 
padding-right: 10px;
padding-top: 10px;
}
#right h2 { letter-spacing: -1px; padding: 15px 0 5px 0; font-family: Arial, Tahoma, Verdana; font-weight: 600; font-size: 17px; color: #54B7E0;}
#right h2 a { color: #54B7E0; }
#right h2 a:hover { color: #000; }
#right ul { list-style-type: none; }

#full-page {
width:710px; 
padding-right: 10px;
padding-left: 20px;
padding-top: 10px;
}

#footer {
text-align: center;
font-size: 10px;
color: #444;
padding:0 0 10px 0;
margin: 0; }
#footer a { color: #666; text-decoration: underline; }
#footer a:hover { color: #000; text-decoration: none; }
#backtrack { background:#fff6bb; height:18px; margin:0 4px 0 4px; padding:3px; border-top:1px dotted; border-bottom:1px dotted; }
#backtrack a, #footer a.right { color:#003366; background:#fff6bb; text-decoration:none; padding:2px; }
#backtrack a:hover, #footer a:hover.right { text-decoration:none; background:#eceab8; }
#wrap2 { margin: 20px auto; width: 760px; }
#content2 { background: #fff url(images/content.jpg) repeat-y; padding: 0 10px 0 10px; }
#full { width:710px; padding-right: 10px; padding-left: 20px; padding-top: 10px; }
#select-list ul, #select-list li {margin:0; padding:0; list-style:none}